.inv{
    opacity: 0;
}



#featured-slider-container {
    padding-top: 100px;
    background: linear-gradient(125deg, #1e755f, #145fa0, #b32486, #cd951a);
    background-size: 800% 800%;

    -webkit-animation: AnimationName 11s ease infinite;
    -moz-animation: AnimationName 11s ease infinite;
    -o-animation: AnimationName 11s ease infinite;
    animation: AnimationName 11s ease infinite;
}

@-webkit-keyframes AnimationName {
    0%{background-position:97% 0%}
    50%{background-position:4% 100%}
    100%{background-position:97% 0%}
}
@-moz-keyframes AnimationName {
    0%{background-position:97% 0%}
    50%{background-position:4% 100%}
    100%{background-position:97% 0%}
}
@-o-keyframes AnimationName {
    0%{background-position:97% 0%}
    50%{background-position:4% 100%}
    100%{background-position:97% 0%}
}
@keyframes AnimationName {
    0%{background-position:97% 0%}
    50%{background-position:4% 100%}
    100%{background-position:97% 0%}
}

#featured-slider .item{
    padding: 90px 0 200px 0;
}

#featured-slider .featured-slide-1{
    position: absolute;
    z-index: 99;
    left: 120px;
    top: 140px;
}
#featured-slider .featured-slide{
    transform: perspective(600px) rotateY(45deg);
    -webkit-transform: perspective(600px) rotateY(45deg);
    border-radius: 20px;
    box-shadow: -4px 2px 12px rgba(0, 0, 0, 0.3);
    margin-left: 10px;
    opacity: 1;
}

#featured-slider .carousel-caption *{
    color:  #ffffff;
}
#featured-slider .slide-cat{
    font-family: Montserrat, serif;
}
#featured-slider .carousel-caption{
    left: 40%;
    top: 18%;
    right: 0;
    text-align: left;
}
#featured-slider .carousel-caption span.lead{
    border: 2px solid rgba(255,255,255,0.8);
    padding: 5px 10px;
    font-weight: 800;
    font-size: 10pt;
    text-transform: uppercase;
    display: inline-block;
}
#featured-slider .carousel-caption h2{
    font-size: 18pt;
}

#featured-slider .slide-excerpt ul{
    margin-left: 0;
    padding-left: 0;
}
#featured-slider .slide-excerpt{
    margin-bottom: 20px;
}
#featured-slider .slide-excerpt li{
    font-size: 13pt;
    list-style: none;
    line-height: 30px;
    position: relative;
    padding-left: 30px;
    margin: 0;
}
#featured-slider .slide-excerpt li:before{
    content: "\e64d";
    font-family: linecons;
    position: absolute;
    left: 0;

}

#featured-slider .carousel-indicators{
    right: 0;
    width: auto !important;
    left: auto !important;
    margin: 0;
    position: absolute;
    bottom: 100px;
}

#featured-slider .carousel-indicators li{
    height: 60px;
    width: 60px;
    text-indent:0;
    border: 0;
    border-radius: 50%;
    margin-left: 5px;
}

#featured-slider .carousel-indicators li img{
    border-radius: 50%;
    opacity: 0.8;
}
#featured-slider .carousel-indicators li.active img{
    border: 2px solid #ffffff;
    opacity: 1;
}

@media (max-width: 786px) {
    .navbar-eden{
        border-radius: 4px;
    }
    #featured-slider .item{
        padding-top: 20px;
    }
    #featured-slider .featured-slide{
        transform: none;
        -webkit-transform: none;
        border-radius: 4px;
        box-shadow: -4px 2px 12px rgba(0, 0, 0, 0.3);
        margin-left: 0px;
        opacity: 1;
        width: 100%;
    }
    #featured-slider .featured-slide-1{
        display: none;
    }

    #featured-slider .carousel-caption{
        left: 20px;
        right: 20px;
        bottom: auto;
        background: rgba(0, 0, 0, 0.4);
        padding: 20px;
        height: auto;
        border-radius: 4px;
    }
    #featured-slider .carousel-caption .slide-title{
        font-size: 13pt;
    }
    #featured-slider .slide-excerpt{
        display: none;
    }
    #featured-content-area .col-md-3:nth-child(n+2) .panel-featured-content{
        margin-top: 0;
    }
    .pricing-table-block .btn{
        margin-bottom: 10px;
    }
    #curious .contact-form{
        margin-bottom: 20px;
    }
}

.panel-featured-content {
    margin-top: -80px;
    margin-bottom: 0;
    border-radius: 0;
    border: 0;
    background: #F3F7F8;
}
.panel-featured-content .panel-heading,
.panel-featured-content .panel-footer{
    border-radius: 0;
}
.panel-featured-content .panel-heading{
    font-weight: 900;
    text-transform: uppercase;
    font-family: Montserrat,sans-serif;
    font-size: 12pt;
    border: 0;
    color: #fff;
    line-height: 30px;
}
.panel-featured-content .panel-body{
    padding: 20px 30px;
}

.panel-featured-content .diamond.filled {
    margin: 40px auto 50px !important;
    height: 80px;
    width: 80px;
    line-height: 80px;
}
.panel-featured-content .diamond.filled i.lineicon{
    font-size: 14pt;
}

.panel.panel-card.row2{
    margin-bottom: 0;
}
.bg-primary{
    background: #2C3E50;
}
.bg-success{
    background: #18BC9C;
}




